@media (min-width: 1600px) {
	section, footer, .wrap-page {
		width: 1500px;
		max-width: 100%;
	}
	.container {
		width: 1440px;
	}
	ul.sf-menu > li {
		padding: 2px 18px 10px 18px;
	}
}
.sf-menu .sf-mega {
	top: 52px;
}
.header-message {
	width: 100%;
	background: #294573;
	padding: 7px;
}
@media (max-width: 768px) {
	.header-message {
		margin-top: 50px;
		margin-bottom: -50px;
	}
}
.header-message p {
	text-align: center;
	/* font-size: 17px; */
	color: white;
	margin: 0;
}